Skip to contents

# Cumulative Kurtosis

Source: `R/vec-cumulative-functions.R`
`ckurtosis.Rd`

A function to return the cumulative kurtosis of a vector.

## Usage

    ckurtosis(.x)

## Arguments

.x

  A numeric vector

## Value

A numeric vector

## Details

A function to return the cumulative kurtosis of a vector.

## See also

Other Vector Function: `bootstrap_p_vec()`, `bootstrap_q_vec()`, `cgmean()`, `chmean()`, `cmean()`, `cmedian()`, `csd()`, `cskewness()`, `cvar()`, `tidy_kurtosis_vec()`, `tidy_scale_zero_one_vec()`, `tidy_skewness_vec()`

## Author

Steven P. Sanderson II, MPH

## Examples

    x <- mtcars$mpg

    ckurtosis(x)
    #>  [1]      NaN      NaN 1.500000 2.189216 2.518932 1.786006 2.744467 2.724675
    #>  [9] 2.930885 2.988093 2.690270 2.269038 2.176622 1.992044 2.839430 2.481896
    #> [17] 2.356826 3.877115 3.174702 2.896931 3.000743 3.091225 3.182071 3.212816
    #> [25] 3.352916 3.015952 2.837139 2.535185 2.595908 2.691103 2.738468 2.799467